wdread(1)

NAME
wdread - read value from defaults database

SYNOPSIS
wdread [ --options ]

DESCRIPTION
wdread - read value from defaults database

OPTIONS

--help
    display this help and exit

--version
    output version information and exit

--h like --help

--v like --version

AUTHOR
Window Maker was written by Alfredo K. Kojima <kojima@windowmaker.info>, wdread is a part of Window Maker, was cowardly remade from wdwrite.c; by judas@hell on Jan 26 2001

This manpage was written by Rodolfo García Peñas (kix) for the Debian GNU/Linux system (but may be used by others).